# \<conference>

**Role:** \<conference> You can create you own customer conference bridges.

**Use:**

* *Conference Bridge*.
* Group Meeting –
* Webinars

\<conference keyword can be used by itself or it can be nested inside [\<dial>](https://www.didforsale.com/didml-reference/dial) command. Below are optional attributes for \<conference> verb.

### Attributes <a href="#attributes" id="attributes"></a>

| **Attribute** | **Value**     | **Default** |
| ------------- | ------------- | ----------- |
| action        | Callback URL  | none        |
| Method        | POST/GET      | POST        |
| pin           | Integer Value | none        |
| mod pin       | Integer Value | None        |

#### Here is an example of how \<conference> is used within code. <a href="#here-is-an-example-of-how-less-than-conference-greater-than-is-used-within-code" id="here-is-an-example-of-how-less-than-conference-greater-than-is-used-within-code"></a>

```
<?xml version="1.0" encoding="UTF-8"?> 
<Response>
         <Conference>Sales Meeting.</Conference>
 </Response>
```

You can set a conference pin so that only few people can join the conference. If mod pin is separate than pin, people can can join the conference but can not start talking Until moderator joins the conference.

```
<?xml version="1.0" encoding="UTF-8"?> 
<Response>
         <Conference pin="123" modpin="000">Sales Meeting.</Conference>
 </Response>
```

### Troubleshooting <a href="#troubleshooting" id="troubleshooting"></a>

Make sure attributes inside the nodes are in quotes ". For example  \<Conference pin=123 modpin=000>Sales Meeting.\</Conference> will fail. It should be \<Conference pin="123" modpin="000">Sales Meeting.\</Conference>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.cebodtelecom.com/api/didml-reference-doc/didml-verbs/less-than-dial-greater-than/less-than-conference-greater-than.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
